GLib 2.69.1-GCCcore-11.2.0

GLib is one of the base libraries of the GTK+ project

Accessing GLib 2.69.1-GCCcore-11.2.0

To load the module for GLib 2.69.1-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load GLib/2.69.1-GCCcore-11.2.0

BEAR Apps Version

2020a

More Information

For more information visit the GLib website.

Dependencies

This version of GLib has a direct dependency on: GCCcore/11.2.0 gettext/0.21-GCCcore-11.2.0 libffi/3.4.2-GCCcore-11.2.0 libxml2/2.9.10-GCCcore-11.2.0 PCRE/8.45-GCCcore-11.2.0 util-linux/2.37-GCCcore-11.2.0

Required By

This version of GLib is a direct dependent of: ATK/2.36.0-GCCcore-11.2.0 at-spi2-atk/2.38.0-GCCcore-11.2.0 at-spi2-core/2.40.3-GCCcore-11.2.0 cairo/1.16.0-GCCcore-11.2.0 Gdk-Pixbuf/2.42.6-GCCcore-11.2.0 Ghostscript/9.54.0-GCCcore-11.2.0 GObject-Introspection/1.68.0-GCCcore-11.2.0 GTS/0.7.6-GCCcore-11.2.0 HarfBuzz/2.8.2-GCCcore-11.2.0 OpenCV/4.5.5-foss-2021b-contrib Pango/1.48.8-GCCcore-11.2.0 Qt5/5.15.2-GCCcore-11.2.0

Other Versions

These versions of GLib are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 26th May 2022